<?php get_header(); ?>
  <section class="ejemplo-section">
    <div class="padre-col clearfix">
      <?php if (have_posts()) : while (have_posts()) : the_post();?>
        <div class="col-33">
          <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
          <div class="">
            <h1><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
              <ul>
                <li><?php the_time( get_option('date_format') ); ?></li>
                <li><?php the_category( ', ' ); ?></li>

              </ul>

          </div>
          <div class="">
            <?php the_post_thumbnail('large') ?>
            <?php the_excerpt(); ?>
            
          </div>
          </article>  <!-- article -->
        </div><!--col-33-->
        <?php endwhile; else : ?>      
      </div><!--.padre-col clearfix-->
      <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

          <h1><?php _e('No hay contenidos disponibles', 'bicbb'); ?></h1>       

        <div class="">
          <p><?php _e('No hay contenidos que correspondan con esta p&aacute;gina, por favor realiza una b&uacute;squeda para encontrar lo que buscas', 'bicbb'); ?></p>
            <?php get_search_form(); ?>
        </div>
      </article>  <!-- article -->
      <?php endif; ?>    
      
      <!--PAGINADOR SEGUNDA FORMA-->
      <?php if( get_next_posts_link() || get_previous_posts_link() ) {?>
        <div class="posts-nav cf">
            <?php next_posts_link (__('&larr; Previos', 'bicbb') ); ?>
            <?php previous_posts_link (__('Recientes &rarr;', 'bicbb') ); ?>
        </div>
      <?php } ?>
      <!--PAGINADOR TERCERA FORMA-->
      <?php 
      // Previous/next page navigation.
        the_posts_pagination( array(
          'prev_text'          => __( 'Previous page', 'bicbb'),
          'next_text'          => __( 'Next page', 'bicbb'),
          'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'bicbb') . ' </span>',
        ) );
      ?>
  </section><!--#ejemplo-section-->    
<?php get_footer(); ?>