<?php /* Template Name: Paginar con WPQuery */ ?>
<?php get_header(); ?>

<!--EJEMPLO DE LOOP CON JQUERY, EN SINGLE TIENES OTRO-->
  <section class="ejemplo-section">
    <div class="padre-col clearfix">
          <?php
          $paged = ( get_query_var( 'paged' ) ) ? get_query_var( 'paged' ) : 1;
          $args = array(
          // Argumentos para el query
            'cat'=> 13,
            'orderby'=> 'date',
            'order'=> 'ASC',
            //'posts_per_page' => 6,
            'paged' => $paged
          );
          // El query
          $query = new WP_Query( $args );
         
          // El Loop
          if ( $query->have_posts() ) {
            while ( $query->have_posts() ) { 
              $query->the_post() ;
              ?>
              <div class="col-33">
           <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
              <div class="">
                <h1><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
                  <ul>
                    <li><?php the_time( get_option('date_format') ); ?></li>
                    <li><?php the_category( ', ' ); ?></li>
                    <!--<li><?php the_category(); ?></li>-->
                    <li><?php the_author_link(); ?></li>
                    <!--<li><?php the_date(); ?></li>-->
                  </ul>
                  <!--<?php the_time( get_option('date_format') ); ?> &bull; <?php the_category( ', ' ); ?>-->
              </div>
              <div class="">
                <?php the_post_thumbnail('medium') ?>
                <?php the_excerpt(); ?>
                
                <a href="<?php the_permalink(); ?>" class="readmore"><?php _e('Seguir leyendo &rarr;', 'bicbb'); ?></a>
                
              </div>
              </article>  <!-- article -->
            </div><!--col-33-->

             <?php
            }
        }
          // Resetear la consulta
          wp_reset_postdata();
        ?>
        <div class="pagination">
            <?php 
                echo paginate_links( array(
                    'base'         => str_replace( 999999999, '%#%', esc_url( get_pagenum_link( 999999999 ) ) ),
                    'total'        => $query->max_num_pages,
                    'current'      => max( 1, get_query_var( 'paged' ) ),
                    'format'       => '?paged=%#%',
                    'show_all'     => false,
                    'type'         => 'plain',
                    'end_size'     => 2,
                    'mid_size'     => 1,
                    'prev_next'    => true,
                    'prev_text'    => sprintf( '<i></i> %1$s', __( 'Newer Posts', 'bicbb' ) ),
                    'next_text'    => sprintf( '%1$s <i></i>', __( 'Older Posts', 'bicbb' ) ),
                    'add_args'     => false,
                    'add_fragment' => '',
                ) );
            ?>
        </div>
    </div><!--.padre-col clearfix-->
  </section>
<?php get_footer(); ?>