<?php get_header(); ?>
<section class="ejemplo-section">

  <div class="padre-col clearfix">
      <div class="col-70"> 
          <h1 class="page-title">
            <?php printf( esc_html__( 'Resultados encontrados: %s', 'bicbb' ), '<span>' . get_search_query() . '</span>' ); ?>              
          </h1>    
    <?php if (have_posts()) : while (have_posts()) : the_post();?>
        <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
      
          <h2>
            <a href="<?php the_permalink(); ?>">
            <?php the_title(); ?>
            <?php the_time('Y-m-d'); ?>
            <?php the_author(); ?></a>
          </h2>  
          <p><?php custom_length_excerpt(40); ?></p>
          <p><?php custom_length_excerpt(20); ?></p>          
          <div class="">
            <a href="<?php the_permalink(); ?>">
              <i class="fa fa-plus icon-mas" aria-hidden="true"></i>
            </a>
          </div>                          
        </article>
      <?php endwhile; else : ?>
        </div><!--.col-70-->
      </div><!--.padre-col clearfix-->
      <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

          <h1><?php _e('No hay contenidos disponibles', 'bicbb'); ?></h1>       

        <div class="">
          <p><?php _e('No hay contenidos que correspondan con esta p&aacute;gina, por favor realiza una b&uacute;squeda para encontrar lo que buscas', 'bicbb'); ?></p>
            <?php get_search_form(); ?>
        </div>
      </article>  <!-- article -->
      <?php endif; ?>
     
      <!--PAGINADOR SEGUNDA FORMA-->
      <?php if( get_next_posts_link() || get_previous_posts_link() ) {?>
        <div class="posts-nav cf">
            <?php next_posts_link (__('&larr; Previos', 'bicbb') ); ?>
            <?php previous_posts_link (__('Recientes &rarr;', 'bicbb') ); ?>
        </div>
      <?php } ?>
      <!--PAGINADOR TERCERA FORMA-->
      <?php 
      // Previous/next page navigation.
        the_posts_pagination( array(
          'prev_text'          => __( 'Previous page', 'bicbb'),
          'next_text'          => __( 'Next page', 'bicbb'),
          'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'bicbb') . ' </span>',
        ) );
      ?>       
</section>
<?php get_footer(); ?>