<?php get_header(); ?>
    <section class="ejemplo-section">
        <div class="padre-col clearfix">            
            <div class="col-70">
        <?php if (have_posts()) : while (have_posts()) : the_post();?>
          <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                <h1> <?php the_title(); ?> </h1>
                <h2><?php the_category(); ?></h2>
                <div class="">
                    <?php the_content(); ?>
                    <?php the_post_thumbnail(); ?>                    
                </div>
                <div class="datos">
                    <ul>
                        <li><?php the_time( get_option('date_format') ); ?></li>
                        <li><?php the_category( ', ' ); ?></li>
                        <li><?php the_author_link(); ?></li>
                        <li><?php the_date(); ?></li>
                    </ul>

                </div>
                <div>
                    <div class="tabla-info">
                        <div class="las taxonomias">
                            <h2>La Meta Infor</h2>
                            <?php __('the_meta();', 'bicbb');?>
                        </div>
                        
                        <div class="las taxonomias">
                            <h2>Las Taxonomias</h2>
                            <?php __('the_taxonomies);', 'bicbb');?>
                        </div>
                        
                        <div class="los metaboxes">
                            <h2>Los Metaboxes</h2>
                            <?php echo get_post_meta( get_the_ID(), 'car_year', true ); ?>
                            <?php echo get_post_meta( get_the_ID(), 'car_mileage', true ); ?>
                            <?php echo get_post_meta( get_the_ID(), 'number', true ); ?>
                            <?php echo get_post_meta( get_the_ID(), 'car_cruise_control', true ); ?>
                            <?php echo get_post_meta( get_the_ID(), 'car_power_windows', true ); ?>
                            <?php echo get_post_meta( get_the_ID(), 'car_sunroof', true ); ?>
                            <?php echo get_post_meta( get_the_ID(), 'car_price', true ); ?>
                            <?php echo get_post_meta( get_the_ID(), 'car_currency', true ); ?>
                            <?php echo get_post_meta( get_the_ID(), 'car_name', true ); ?>
                            <?php echo get_post_meta( get_the_ID(), 'car_phone', true ); ?>
                            <?php echo get_post_meta( get_the_ID(), 'car_address', true ); ?>
                            <?php echo get_post_meta( get_the_ID(), 'car_private', true ); ?>
                        </div>
                        
                        <div class="solo para subir a .org">
                        <h2>Las Tags</h2>
                            <?php the_tags() ?>
                            <?php get_the_tag_list() ?>                            
                        </div>
                    </div>
                </div>    
            </article>
       <?php endwhile; endif; ?>
       <div class="post-relacionados">
        <?php
            $categories = get_the_category($post->ID);
            if ($categories) {
             $category_ids = array();
             foreach($categories as $individual_category) $category_ids[] = $individual_category->term_id;

             $args=array(
             'category__in' => $category_ids,
             'post__not_in' => array($post->ID),
             'showposts'=>5, // Number of related posts that will be shown.

             ); 
             $my_query = new WP_Query($args);
             if( $my_query->have_posts() ) {
             echo '<h3>Related Posts</h3><ul>';
             while ($my_query->have_posts()) {
             $my_query->the_post();
             ?>
             <li><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></li>
             <li><a href="<?php the_permalink() ?>"><?php the_post_thumbnail('thumbnail'); ?></a></li>
             <?php
             }
             echo '</ul>';
             }
            }
            wp_reset_postdata();
        ?>
        </div>
            </div><!--.col-70-->
            <div class="col-30">
              <?php get_sidebar(); ?>
            </div><!--col-30-->
      </div><!--.padre-col clearfix-->
    
        

        <div>
            <?php comments_template(); ?>
        </div>    
    </section>  
    
<?php get_footer(); ?>