<?php /* Template Name: Page Slider */ ?>
<?php get_header(); ?>
  <section class="slider-container">
      <ul id="slider" class="slider-wrapper">
      <?php
          $args = array(
            'post_type' => 'fastfood_slider',
            'posts_per_page' => 3
            );
          $loop = new WP_Query( $args );
          // El Loop
          if ( $loop->have_posts() ) {
            while ( $loop->have_posts() ) { 
              $loop->the_post() ;
              ?>
              <li class="slide-current">
          <?php the_post_thumbnail('full'); ?> 
          <div class="caption">
            <div class="clearfix grid">
              <div class="line"></div>
              <h3 class="caption-title"><?php the_title(); ?></h3>
              <!--<p><?php the_content(); ?></p>-->
            </div><!--clearfix grid-->
          </div><!--.caption-->
        </li>
           <?php
          }
      }
        // Resetear la consulta
        wp_reset_postdata();
      ?>
      </ul>
        
        <!-- Controles -->
        <div class="slide grid">
          <ul id="slider-controls" class="slider-controls"></ul>
        </div><!--slide grid-->
  </section>            

    <section class="ejemplo-section">
        <?php if (have_posts()) : while (have_posts()) : the_post();?>
            <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
                <h1> <?php the_title(); ?> </h1>
                <div class="">
                    <?php the_content(); ?>
                    <?php if ( has_post_thumbnail() ) {the_post_thumbnail();} ?>                   
                </div>                    
            </article>
       <?php endwhile; endif; ?>
    </section>
<?php get_footer(); ?>